@charset "UTF-8";
/* ---------------------------------------------------
	common
------------------------------------------------------ */
#pagetit::after {
  background: url(../img/room/pagetit_bg.png) center;
  background-size: cover;
}

#bg {
  background: url(../img/common/bg.webp) center top, linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(214, 220, 227) 90%, rgb(142, 171, 197) 100%);
}
@media screen and (min-width: 2001px) {
  #bg {
    background-size: 100%;
  }
}

.room_lead {
  margin-bottom: 128px;
  padding: 96px 0;
  background: #1e3c64;
  color: #fff;
  text-align: center;
}
.room_lead .en_tit {
  margin-bottom: 32px;
  font-size: 1.8rem;
  letter-spacing: 0.6em;
}
.room_lead .en_tit .en {
  display: block;
  margin-bottom: 48px;
  line-height: 1.2;
  letter-spacing: 0.3em;
  text-align: center;
}
.room_lead .page_nav {
  margin-top: 96px;
}

.room_sec {
  padding: 64px 0;
}
.room_sec .sec_tit .border {
  display: block;
  width: max-content;
  margin: 0 auto 8px;
  padding: 4px 0 4px 8px;
  border-top: 1px solid currentColor;
  border-bottom: 1px solid currentColor;
  line-height: 1.2;
}
.room_sec .room_mv {
  max-width: 980px;
  margin: 0 auto 40px;
}
.room_sec .room_mv .common_slide {
  margin-bottom: 104px;
}
.room_sec .room_icon {
  margin-top: 32px;
  margin-bottom: 48px;
  font-size: 1.4rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
}
.room_sec .room_icon li {
  padding: 0 16px;
}
.room_sec .room_icon li + li {
  border-left: 1px solid currentColor;
}
.room_sec .room_icon li .list_icon {
  margin-bottom: 8px;
  min-height: 30px;
  line-height: 30px;
}
.room_sec .room_icon li .list_icon img {
  vertical-align: middle;
}
.room_sec .room_col {
  margin-top: 92px;
}
.room_sec .room_col .col_img01,
.room_sec .room_col .col_img02 {
  width: 47.5%;
  max-width: 512px;
}
.room_sec .room_col .col_img01 .img + p,
.room_sec .room_col .col_img02 .img + p {
  margin-top: 20px;
}
.room_sec .room_col .en_tit {
  margin: 44px 0;
  font-size: 1.8rem;
  letter-spacing: 0.3em;
  text-align: left;
}
.room_sec .room_col02 {
  max-width: 980px;
  margin: 96px auto 0;
}
.room_sec .room_col02 .col_img {
  width: 64.9%;
  max-width: 636px;
  margin-bottom: 64px;
}
.room_sec .room_col02 .common_slide .slick-next {
  right: 0;
}
.room_sec .room_col02 .common_slide .slick-prev {
  left: calc(100% - 60px);
}
.room_sec .room_col02 .col_txt {
  width: 30.2%;
}
.room_sec .table {
  margin-top: 56px;
}
.room_sec .room_attention {
  width: calc(100% + 100px);
  margin: 56px -50px 0;
}
.room_sec .room_attention .attention_tit {
  margin-bottom: 24px;
  padding: 0 50px 24px;
  border-bottom: 1px solid;
}
.room_sec .room_attention .attention_list {
  padding: 0 50px;
}
.room_sec .room_attention .attention_list li {
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.room_sec .room_attention .attention_list li::before {
  content: "・";
}

@media screen and (max-width: 810px) {
  #bg {
    background: url(../img/common/bg.webp) center top, linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(214, 220, 227) 90%, rgb(142, 171, 197) 100%);
    background-size: 120%, 100%;
  }
  .room_lead {
    margin-bottom: 24px;
    padding: 64px 0;
    text-align: center;
  }
  .room_lead .en_tit {
    margin-bottom: 32px;
    font-size: 1.8rem;
    letter-spacing: 0.6em;
  }
  .room_lead .en_tit .en {
    display: block;
    margin-bottom: 48px;
    line-height: 1.2;
    letter-spacing: 0.3em;
    text-align: center;
  }
  .room_lead .page_nav {
    margin-top: 48px;
  }
  .room_sec {
    padding: 48px 0;
  }
  .room_sec .sec_tit {
    margin-bottom: 40px;
  }
  .room_sec .room_mv {
    width: 100vw;
    margin-bottom: 24px;
  }
  .room_sec .room_mv .common_slide {
    margin-bottom: 80px;
  }
  .room_sec .room_mv .common_slide img {
    aspect-ratio: 16/9;
    object-fit: cover;
  }
  .room_sec .room_icon {
    margin-top: 32px;
    margin-bottom: 32px;
    gap: 16px 0;
    font-size: 1rem;
  }
  .room_sec .room_icon li {
    padding: 0 10px;
  }
  .room_sec .room_icon li .list_icon {
    margin-bottom: 2px;
    min-height: 30px;
    line-height: 30px;
  }
  .room_sec .room_icon li .list_icon img {
    transform: scale(0.8);
  }
  .room_sec .room_col {
    margin-top: 48px;
  }
  .room_sec .room_col .col_img01,
  .room_sec .room_col .col_img02 {
    width: 70%;
    max-width: 100%;
    margin-left: 7%;
    margin-right: auto;
  }
  .room_sec .room_col .col_img01 .img + p,
  .room_sec .room_col .col_img02 .img + p {
    margin-top: 8px;
  }
  .room_sec .room_col .col_img02 {
    margin-top: 32px;
    margin-right: 7%;
    margin-left: auto;
  }
  .room_sec .room_col .en_tit {
    margin: 0 0 24px;
  }
  .room_sec .room_col02 {
    margin-top: 48px;
  }
  .room_sec .room_col02 .col_img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 72px;
  }
  .room_sec .room_col02 .common_slide .slick-next {
    right: calc(50% - 24px);
  }
  .room_sec .room_col02 .common_slide .slick-prev {
    left: calc(50% - 24px);
  }
  .room_sec .room_col02 .col_txt {
    width: 100%;
  }
  .room_sec .table {
    margin-top: 40px;
  }
  .room_sec .room_attention {
    width: 100%;
    margin: 48px 0 0;
  }
  .room_sec .room_attention .attention_tit {
    margin-bottom: 16px;
    padding: 0 0 12px;
  }
  .room_sec .room_attention .attention_list {
    padding: 0;
  }
}
/* ---------------------------------------------------
		page_nav_wrap
------------------------------------------------------ */
.page_nav_wrap {
  margin-top: 72px;
  padding: 192px 0 112px;
  background: url(../img/common/bg_nami.png) no-repeat center top 180px;
}
@media screen and (min-width: 2001px) {
  .page_nav_wrap {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  .page_nav_wrap {
    margin-top: 0;
    padding: 72px 0 72px;
    background: url(../img/common/bg_nami.png) no-repeat center top 100px;
    background-size: 1000px;
  }
}
/* ---------------------------------------------------
		ocean
------------------------------------------------------ */
#ocean {
  padding: 88px 0 192px;
  background: url(../img/room/ocean_bg_01.png) no-repeat center top;
}
@media screen and (min-width: 2001px) {
  #ocean {
    background-size: 100%;
  }
}
#ocean .en_tit {
  margin-bottom: 40px;
  font-size: 1.8rem;
  text-align: left;
}
#ocean .ocean_col .col_tit {
  width: 350px;
  letter-spacing: 0.6em;
}
#ocean .ocean_col .col_txt {
  width: calc(100% - 400px);
}
#ocean .ocean_img {
  margin-top: 88px;
}
#ocean .ocean_img .img01 {
  width: 18%;
  margin: 156px 8% 0 auto;
}
#ocean .ocean_img .img01 img {
  width: 100%;
}
#ocean .ocean_img .img02 {
  width: 50.7%;
  margin-right: 6%;
}
#ocean .ocean_img .img02 img {
  width: 100%;
}

@media screen and (max-width: 810px) {
  #ocean {
    margin-top: 0;
    padding: 72px 0 72px;
    background: url(../img/common/bg_nami.png) no-repeat center top 100px;
    background-size: 1000px;
  }
  #ocean .en_tit {
    margin-bottom: 40px;
    font-size: 1.8rem;
    text-align: center;
  }
  #ocean .ocean_col .col_tit {
    width: 100%;
    letter-spacing: 0.6em;
  }
  #ocean .ocean_col .col_txt {
    width: 100%;
  }
  #ocean .ocean_img {
    margin-top: 48px;
  }
  #ocean .ocean_img .img01 {
    width: 24%;
    margin: 20% 8% 0 auto;
  }
  #ocean .ocean_img .img02 {
    width: 60.7%;
    margin-right: 0;
  }
}
/* ---------------------------------------------------
	special
------------------------------------------------------ */
#special {
  padding-bottom: 128px;
}
#special .room_lead {
  background: url(../img/room/special_bg_01.webp) no-repeat center top, #1e3c64;
}
@media screen and (min-width: 2001px) {
  #special .room_lead {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  #special {
    padding-bottom: 48px;
  }
  #special .room_lead {
    background: url(../img/room/special_bg_01.webp) no-repeat center top, #1e3c64;
    background-size: cover;
  }
}
/* ---------------------------------------------------
	mashiro
------------------------------------------------------ */
#mashiro {
  padding-bottom: 128px;
}
#mashiro .room_lead {
  background: url(../img/room/mashiro_bg_01.webp) no-repeat center top, #1e3c64;
}
@media screen and (min-width: 2001px) {
  #mashiro .room_lead {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  #mashiro {
    padding-bottom: 48px;
  }
  #mashiro .room_lead {
    background: url(../img/room/mashiro_bg_01.webp) no-repeat center top, #1e3c64;
    background-size: cover;
  }
}
/* ---------------------------------------------------
	sakura
------------------------------------------------------ */
#sakura {
  padding-bottom: 128px;
}
#sakura .room_lead {
  background: url(../img/room/sakura_bg_01.webp) no-repeat center top, #1e3c64;
}
@media screen and (min-width: 2001px) {
  #sakura .room_lead {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  #sakura {
    padding-bottom: 48px;
  }
  #sakura .room_lead {
    background: url(../img/room/sakura_bg_01.webp) no-repeat center top, #1e3c64;
    background-size: cover;
  }
}
/* ---------------------------------------------------
	japanese
------------------------------------------------------ */
#japanese {
  padding-bottom: 128px;
}
#japanese .room_lead {
  background: url(../img/room/japanese_bg_01.webp) no-repeat center top, #1e3c64;
}
@media screen and (min-width: 2001px) {
  #japanese .room_lead {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  #japanese {
    padding-bottom: 48px;
  }
  #japanese .room_lead {
    background: url(../img/room/japanese_bg_01.webp) no-repeat center top, #1e3c64;
    background-size: cover;
  }
}
/* ---------------------------------------------------
	pet
------------------------------------------------------ */
#pet {
  padding-bottom: 56px;
}
#pet .room_lead {
  background: url(../img/room/pet_bg_01.webp) no-repeat center top, #1e3c64;
}
@media screen and (min-width: 2001px) {
  #pet .room_lead {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  #pet {
    padding-bottom: 48px;
  }
  #pet .room_lead {
    background: url(../img/room/pet_bg_01.webp) no-repeat center top, #1e3c64;
    background-size: cover;
  }
}
/* ---------------------------------------------------
		amenity
------------------------------------------------------ */
#amenity {
  padding: 64px 0 96px;
}
#amenity .amenity_tit {
  margin-bottom: 24px;
  padding: 0 50px 24px;
  border-bottom: 1px solid;
}
#amenity .amenity_col {
  max-width: 980px;
  margin: 0 auto 16px;
}
#amenity .amenity_col .col_img {
  width: 50%;
}
#amenity .amenity_col + p {
  max-width: 980px;
  margin: 0 auto 16px;
}
#amenity .table + .amenity_tit {
  margin-top: 56px;
}

@media screen and (max-width: 810px) {
  #amenity {
    padding: 72px 0 72px;
  }
  #amenity .amenity_tit {
    margin-bottom: 16px;
    padding: 0 0;
    border-bottom: none;
  }
  #amenity .amenity_col {
    margin-bottom: 12px;
  }
  #amenity .amenity_col .col_img {
    width: 100%;
  }
  #amenity .amenity_col + p {
    margin-bottom: 32px;
  }
  #amenity .table + .amenity_tit {
    margin-top: 48px;
  }
}
/* ---------------------------------------------------
		info
------------------------------------------------------ */
#info {
  padding: 96px 0;
}

@media screen and (max-width: 810px) {
  #info {
    padding: 72px 0 24px;
  }
}
/* ---------------------------------------------------
				facility
------------------------------------------------------ */
#facility {
  padding: 96px 0 192px;
}
#facility .table th {
  width: 30%;
}
#facility .cancel_list dt {
  clear: left;
  float: left;
  width: 8.5em;
}
#facility .cancel_list dd {
  margin-left: 8.5em;
}

@media screen and (max-width: 810px) {
  #facility {
    padding: 72px 0 96px;
  }
  #facility .table th {
    width: 100%;
  }
}